## These are testing exercises I made using AJAX, just for learning purposes.

What this does is filter the data from alumnes.sql by approved, suspended and excellent. Then, we can see the results by clicking on the buttons.

We can also list all the registrants for each subject. We read the result with a drop-down menu.
